/*通用类*/
*{
	margin:0;
	padding:0;	
}
body{		
	min-width:1200px;
	margin:0 auto;
	font-size:14px;	
	font-family:"Microsoft Yahei";
	background:#fff;
	text-align:justify;	
	color:#282828;
	overflow-x:hidden;
}
h1,h2,h3{	
	font-weight:500;	
}
img{
	border:none;	
}
a{
	cursor:pointer;
	color:#282828;
	text-decoration:none;	
	outline:none;
}
a:hover{
	color:#00796a;	
}
ul{
	list-style-type:none;	
}
em{
	font-style:normal;	
}
.lt{
	float:left;	
}
.rt{
	float:right;	
}
input.sub,label{
	border:none;	
	cursor:pointer;
}
input,textarea{
	font-family:"Microsoft Yahei";
	outline:none;	
}
table{
	border-collapse:collapse;	
}
table td,table th{
	padding:0;	
}
div.clear{
	font: 0px Arial; line-height:0;
	height:0; 
	overflow:hidden;	
	clear:both;	
}
.line5{
	font-size:1px;height:5px;width:100%;clear:both;	
}
.line10{
	font-size:1px;height:10px;width:100%;clear:both;	
}
.line20{
	font-size:1px;height:20px;width:100%;clear:both;	
}
/*wrapin 主体容器宽度*/
.wrapin{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}

.fd_ps{
	position:relative;
	overflow:hidden;	
	transition: all 0.6s ;
	-webkit-transition: all 0.6s ;
	-ms-transition: all 0.6s ;
	-o-transition: all 0.6s ;
	-moz-moz: all 0.6s ;
}
.fd_ps img{
	transition: all 0.6s ;
	-webkit-transition: all 0.6s ;
	-ms-transition: all 0.6s ;
	-o-transition: all 0.6s ;
	-moz-moz: all 0.6s ;	
}
.fd_ps:hover img{
	 transform: scale(1.1); 	
}

/*公用CSS 开始*/

/*header 开始*/
.header{
	height: 100px;
	border-top:6px solid #188464;	
	position: relative;
	z-index: 100;
}
.header .logo{
	float: left; margin-top: 30px;
}
.header .logo img{
	display: block;

}
.nav{
	float: left;
	padding-left:50px;
}
.nav_in{
	float: left;
	position: relative;
	z-index: 100;
}
.nav_in ul{
	position: absolute;
	left: 0;
	top: 100px;
	z-index: 100;
	background:rgba(24,132,100,0.6);
	min-width: 120px;
	left: -25px;
	display: none;
}
.nav_in:hover>ul{
	display: block;
}
.nav_in li ul{
	top: 0;
	left:120px;
	display: none;
}
.nav_in li{
	height: 35px;
	line-height: 35px;
	border-top:1px solid #fff;
	position: relative;
	overflow: hidden;
}
.nav_in li:first-child{
	border-top:0;
}
.nav_in li:hover>ul{
	display: block;
}
.nav_in li a{
	display: block;
	width: 100%;
	height: 35px;
	text-align: center;
	color:#fff;
}
.nav_in li a:hover{
	background:rgba(24,132,100,1);
}
.nav .par{
	float: left;
	margin-right:30px;
	height: 96px;
	line-height: 100px;
	border-bottom:4px solid #fff;
	font-size:18px;
}
.nav_in:hover .par,.now_hover .par{
	color:#00796a;
	border-color:#00796a;
}
.head_search{
	width: 216px;
	height: 28px;
	border:1px solid #c9c9c9;
	float: right;
	border-radius:4px;
	margin:35px 0 0 0;
}
.head_search select{
	float: left;
	height: 28px;
	line-height: 28px;
	margin:0 3px;
	border: none;
}
.head_search .text{
	width: 90px;
	height: 28px;
	float: left;
	border:0;
	background:none;
	padding-left:10px;
}
.head_search .sub{
	float: left;
	width: 30px;
	height: 28px;
	background:url("../images/head_sub.png") no-repeat center center;
}
/*header 结束*/

.footer{
	padding:44px 0 0 0;
	border-top:1px solid #ccc;
}
.ft_left{
	float: left;
	width: 410px;
}
.ft_left .t1{
	height: 50px;
	line-height: 50px;
	font-size:24px;
	font-weight: bold;
}
.ft_left p{
	line-height: 30px;
}
.ft_nav{
	width: 100px;
	float: left;
	margin-right:10px;
	margin-left:17px;
}
.ft_nav dt{
	height: 50px;
	line-height: 50px;
	font-weight: bold;
	font-size:16px;
}
.ft_nav dd{
	height: 30px;
	line-height: 30px;overflow: hidden;
}
.ft_nav dd a{
	color:#404040;
}
.ft_nav dd a:hover{
	color:#00796a;
}
.ft_rt{
	float: right;
	width: 272px;
	padding-top:20px;
}
.ft_rt ul{
	float: left;
	width: 125px;
	padding:14px 0 0 0;
}
.ft_rt li{
	height: 36px;
	line-height: 36px;
	vertical-align:top;
}
.ft_rt li a{
	display: block;
	padding-left:36px;
}
.ft_rt li .a1{
	background:url("../images/ft_a1.png") no-repeat left center;
}
.ft_rt li .a2{
	background:url("../images/ft_a2.png") no-repeat left center;
}
.ft_rt li .a3{
	background:url("../images/ft_a3.png") no-repeat left center;
}
.ft_rt .code{
	float: right;
	display: block;
	width: 128px;
	height: 128px;
}

.footer_copy{
	margin-top:20px;
	height: 58px;
	line-height: 58px;
	text-align: center;
	background:#00796a;
	color:#fff;
}

/*公用CSS 结束*/

/*hm 首页*/

.banner{
	width: 100%;
	height: 530px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.banner .pics li{
	width: 100%;
	height: 530px;
	background-repeat:no-repeat;
	background-position:top center;
}
.banner .pics a{
	width: 100%;
	height: 530px;
	display: block;
}
.banner .c_btn{
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	z-index: 60;
	cursor: pointer;
}
.banner .pre{
	left: 20px;
	background:url("../images/banner_pre.png") no-repeat center center;
}
.banner .next{
	right: 20px;
	background:url("../images/banner_next.png") no-repeat center center;
}
.banner .btns{
	width: 100%;
	height: 10px;
	font-size:1px;
	position: absolute;
	left: 0;
	bottom: 20px;
	z-index: 60;
	text-align: center;
}
.banner .btns span{
	display:inline-block;
	width: 10px;
	height: 10px;
	font-size:1px;
	margin:0 3px;
	background:#fff;
	border-radius:100%;
}
.banner .btns .hover{
	background:#00796a;
}

.hm_about{
	padding:48px 0 34px 0;
	width: 814px;
	margin:0 auto;
	text-align: center;
	line-height: 30px;
	color:#686868;
	font-size:16px;
}
.hm_about .t1{
	height: 66px;
	line-height: 66px;
	font-size:30px;
	color:#00796a;
	font-weight:600;
}

.ab_steps{
	width: 1200px;
	height: 128px;
	margin:0 auto;	
}
.ab_steps .item{
	float: left;
	text-align: center;
	height: 108px;
	padding-top:20px;
	background-position:left top;
	line-height: 38px;
}
.ab_steps .item:hover{
	color:#fff;
	background-position:left bottom;
}
.ab_steps .item1{
	width: 329px;
	background-image:url("../images/ab_f1.png");
}
.ab_steps .item2{
	width: 330px;
	background-image:url("../images/ab_f2.png");
	margin-left:-40px;
}
.ab_steps .item3{
	width: 330px;
	background-image:url("../images/ab_f2.png");
	margin-left:-40px;
}
.ab_steps .item4{
	width: 330px;
	background-image:url("../images/ab_f2.png");
	margin-left:-40px;
}
.ab_steps .ico{
	display: block;
	width: 60px;
	height: 60px;
	margin:0 auto;
	background-position:left top;	
}
.ab_steps .item:hover .ico{
	background-position:left bottom;	
}
.ab_steps .ico1{
	background-image:url("../images/ab_ico1.png");
}
.ab_steps .ico2{
	background-image:url("../images/ab_ico2.png");
}
.ab_steps .ico3{
	background-image:url("../images/ab_ico3.png");
}
.ab_steps .ico4{
	background-image:url("../images/ab_ico4.png");
}

.hm_slider{
	width: 1200px;
	height: 378px;
	margin:70px auto;
	position: relative;
}
.hm_slider .s_wrap{
	width: 1200px;
	height: 378px;
	position: relative;
	overflow: hidden;
}
.hm_slider .s_out{
	width: 1224px;
	height: 378px;
	position: relative;
	overflow: hidden;
}
.hm_slider li{
	width: 384px;
	height: 378px;
	float: left;
	margin-right:24px;
	background:#e8e8e8;
}
.hm_slider li:hover{
	background:#00796a;
}
.hm_slider .photo{
	display: block;
	width: 384px;
	height: 287px;
	position: relative;
	overflow: hidden;
}
.hm_slider .add{
	width: 70px;
	height: 70px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin:-35px 0 0 -35px;
	z-index: 20;
	background:url("../images/add.png") no-repeat center center;
	display: none;
}
.hm_slider li:hover .add{
	display: block;
}
.hm_slider .flog{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	background:rgba(0,0,0,0.3);
	display: none;
}
.hm_slider li:hover .flog{
	display: block;
}
.hm_slider .photo img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
}
.hm_slider dl{
	padding:12px 0 0 34px;
}
.hm_slider dt{
	height: 34px;
	line-height: 34px;
	font-size:18px;
	font-weight: bold;	
}
.hm_slider dd{
	height: 26px;
	line-height: 26px;
	color:#555;
}
.hm_slider li:hover dd{
	color:#fff;
}
.hm_slider .name{
	color:#555;
}
.hm_slider li:hover .name{
	color:#fff;
}
.hm_slider .name,.hm_slider .tip{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.hm_slider .c_btn{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	margin-top:-30px;
	z-index: 20;
	cursor: pointer;
}
.hm_slider .pre{
	left: -70px;
	background:url("../images/hm_pre.png") no-repeat center center;
}
.hm_slider .next{
	right: -70px;
	background:url("../images/hm_next.png") no-repeat center center;
}

.graybg{
	background:#f4f4f6;
}
.line70{
	height: 70px;
	clear: both;
}
.hm_act{
	width: 780px;
	float: left;
}
.hm_head{
	height: 96px;
	line-height: 96px;
	clear: both;
}
.hm_head .tit{
	float: left;
	font-size:30px;
	color:#0f7f75;
}
.hm_head a{
	float: right;
	font-size:16px;
}
.hmact_top{
	height: 228px;
}
.hmact_top .photo{
	float: left;
	display: block;
	width: 306px;
	height: 228px;
	position: relative;
	overflow: hidden;
}
.hmact_top .photo img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
}
.hmact_top .date{
	width: 114px;
	height: 82px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	color:#fff;
	text-align: center;
	background:#248a83;
}
.hmact_top .date dt{
	height: 45px;
	line-height: 45px;
	padding-top:5px;
	font-size:30px;
	font-weight: bold;
}
.hmact_top .date dd{
	height: 30px;
	line-height: 30px;
}
.hmact_top .inf{
	width: 450px;
	float: right;
	height: 228px;
}
.hmact_top .name{
	height: 55px;
	line-height: 52px;
	border-bottom:1px dashed #7e7e7e;
	font-size:18px;
	font-weight: bold;
}
.hmact_top .nm{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.hmact_top .tip{
	line-height: 30px;
	color:#7e7e7e;
	margin:10px 0 10px 0;
	height: 120px;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:4;
}
.hmact_item{
	height: 70px;
	margin-top:35px;
}
.hmact_item .date2{
	float: left;
	width: 60px;
	height: 70px;
	text-align: center;
}
.hmact_item .date2 dt{
	height: 48px;
	line-height: 48px;
	text-align: center;
	background:#ccc;
	font-size:30px;
	font-weight: bold;
	color:#fff;
}
.hmact_item:hover .date2 dt{
	background:#00796a;
}
.hmact_item .date2 dd{
	width: 58px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	border:1px solid #ccc;
	font-size:12px;
	color:#474747;
}
.hmact_item .inf2{
	width: 660px;
	float: right;
	padding-right:45px;
}
.hmact_item .inf2 dt{
	height: 22px;
	line-height: 22px;
	font-size:16px;
}
.hmact_item .inf2 dd{
	line-height: 24px;
	color:#999;
	height: 48px;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
}
.hmact_item .name2{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.hmact_item:hover .name2{
	color:#00796a;
}

.hm_news{
	width: 385px;
	float: right;
}
.hm_news .ad{
	display: block;
	height: 230px;
	position: relative;
	overflow: hidden;
}
.hm_news .photo{
	display: block;
	width: 385px;
	height: 184px;
	position: relative;
	overflow: hidden;
}
.hm_news .photo img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
}
.hm_news .name{
	height: 46px;
	line-height: 46px;
	background:#188578;
	text-align: center;
	color:#fff;
	font-weight: bold;
	font-size:16px;
}
.hm_news .nm{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.hn_slider{
	margin-top:25px;
	position: relative;
	overflow: hidden;
	height: 188px;
}
.hn_slider li{
	height: 94px;	
}
.hn_slider .ps{
	float: left;
	display: block;
	width: 98px;
	height: 74px;
	position: relative;
	overflow: hidden;
	margin-top:20px;
}
.hn_slider .ps img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
}
.hn_slider dl{
	width: 254px;
	float: right;
	padding-right:20px;
	padding-top:4px;
	margin-top:20px;
}
.hn_slider dt{
	height: 24px;
	line-height: 24px;
	font-size:16px;
}
.hn_slider .name2{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.hn_slider dd{
	line-height: 24px;
	height: 48px;
	color:#666;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
}
.hn_slider .c_btn{
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	cursor: pointer;
	z-index: 30;
}
.hn_slider .next{
	right: 0;
	background:url("../images/hn_next.png") no-repeat center center;	
}
.hn_slider .pre{
	right: 25px;
	background:url("../images/hn_pre.png") no-repeat center center;	
}

.hm_zs{
	height: 310px;
	color:#fff;
	background:url("../images/hmzsbg.jpg") no-repeat top center;
}
.hm_zs .fls{
	width: 220px;
	float: left;
	padding:100px 40px 0 40px;
	text-align: center;color: #fff;
}
.hm_zs a{
	color: #fff;
}
.hm_zs dt {
	height: 38px;
	line-height: 38px;
	font-weight: bold;
	font-size:18px;
	color: #fff;
}
.hm_zs dd {
	font-size:14px;
	line-height: 30px;
	color: #fff;
}

/*hm 首页*/

/*pro 产品中心*/

.cm_banner{
	width: 100%;
	height: 414px;
	position: relative;
	background-repeat:no-repeat;
	background-position:top center;
	z-index: 20;
}
.cm_banner dl{
	position: absolute;
	width: 600px;
	position: absolute;
	left: 50%;
	margin-left:-600px;
	top: 120px;
	padding-top:26px;
	background:url("../images/cm_line.png") no-repeat left top;
}
.cm_banner dt{
	height: 70px;
	line-height: 70px;
	font-size:40px;
	font-weight: bold;
	color:#00796a;
	text-transform: uppercase;
}
.cm_banner dd{
	height: 75px;
	line-height: 75px;
	font-size:36px;
}
.cm_nav1{
	width: 1200px;
	height: 68px;
	line-height: 68px;
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: -34px;
	z-index: 20;
	margin-left:-600px;
	background:#00796a;
	overflow: hidden;
	font-size:15px;
}
.cm_nav1 a{
	float: left;
	display: block;
	width: 200px;
	height: 68px;
	color:#fff;
	border-left:1px solid #4da197;
	margin-left:-1px;
}
.cm_nav1 a:hover{
	background:#01554b;
}

.cm_nav2{
	width: 1200px;
	height: 68px;
	line-height: 68px;
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: -34px;
	z-index: 20;
	margin-left:-600px;
	background:#fff;
	overflow: hidden;
	font-size:15px;
	border:1px solid #d8d8d8;
}
.cm_nav2 a{
	float: left;
	display: block;
	width: 300px;
	height: 68px;
	color:#3d3a3a;
	border-left:1px solid #d8d8d8;
	margin-left:-1px;
	font-size:18px;
}
.cm_nav2 a:hover,.cm_nav2 a.hover{
	color:#fff;
	background:#01554b;
}

.cm_nav3{
	width: 1198px;
	height: 68px;
	line-height: 68px;
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: -34px;
	z-index: 20;
	margin-left:-600px;
	background:#fff;
	overflow: hidden;
	font-size:15px;
	border:1px solid #d8d8d8;
}
.cm_nav3 a{
	float: left;
	display: block;
	width: 599px;
	height: 68px;
	color:#3d3a3a;
	border-left:1px solid #d8d8d8;
	margin-left:-1px;
	font-size:18px;
}
.cm_nav3 a:hover,.cm_nav3 a.hover{
	color:#fff;
	background:#01554b;
}

.cm_zw{
	height: 34px;
	clear: both;
}

.cm_zw2{
	height: 34px; line-height:34px;
	clear: both;width:1200px;
	margin-left:auto;
	margin-right:auto; margin-top:10px;
}
.pro_list{
	padding:20px 0 20px 182px;
	position: relative;
	border-bottom:1px solid #e4e4e4;
	min-height: 36px;
}
.pro_list .tit{
	position: absolute;
	left: 0;
	top: 20px;
	width: 160px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size:14px;
	color:#fff;
	background:#00796a;
	font-weight: bold;
}
.pro_list ul{
	background:url("../images/prolistbg.png");
	padding-left:20px;
}
.pro_list li{
	float: left;
	width: 33.3333%;
	height: 36px;
	line-height: 36px;
}
.pro_list a{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.pc_cla{
	border-bottom:1px solid #e4e4e4;
	position: relative;
	padding:15px 0 15px 180px;
	min-height: 36px;
}
.pc_cla .tit{
	width: 160px;
	text-align: center;
	padding:10px 5px;
	position: absolute;
	left: 0;
	top: 15px;
	font-size:14px;
	line-height: 20px;
	font-weight: bold;
	color:#fff;
	background:#00796a;
}
.pc_cla a{
	float: left;
	line-height: 36px;
	margin-right:15px;
	margin-left:15px;
}
.pc_cla .hover{
	color:#00796a;
}

.pc_wp{
	width: 1200px;
	position: relative;
	overflow: hidden;
	padding-top:46px;
}
.pc_wp .pc_list{
	width: 1230px;
}
.pc_item{
	width: 282px;
	height: 310px;
	float: left;
	margin:0 24px 0 0;
	display: block;
}
.pc_item .photo{
	display: block;
	width: 282px;
	height: 212px;
	position: relative;
	overflow: hidden;
}
.pc_item .photo img{
	display:block;
	height:100%;
	margin:0 auto;
}
.pc_item .flog{
	display: none;
	width: 282px;
	height: 212px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	background:url("../images/pc_flog.png") no-repeat center center;
}
.pc_item:hover .flog{
	display: block;
}
.pc_item dl{
	padding-top:16px;
	color:#878787;
}
.pc_item dt{
	font-size:16px;
	height: 26px;
	line-height: 26px; text-align:center;
}
.pc_item dd{
	height: 20px;
	line-height: 20px;
	padding-left:20px;
	background:url("../images/pc_date.png") no-repeat left center;
}
.pc_item:hover dl{
	color:#00796a;
}
.pc_item:hover .name{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;

}
.pc_item .name{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;

}
.page{
	height: 36px;
	text-align: center;
	color:#8e8e8e;
	margin:20px 0;
}
.page a{
	display:inline-block;
	height: 34px;
	line-height: 34px;
	border:1px solid #d8d8d8;
	padding:0 14px;
	border-radius:3px;
	color:#8e8e8e;
	margin:0 2px;
}
.page a:hover,.page .now{
	color:#fff;
	background:#00796a;
	border-color:#00796a;
}
.page span{
	padding:0 5px;
}
.page .num{
	height: 34px;
	line-height: 34px;
	border:1px solid #d8d8d8;
	border-radius:3px;
	color:#8e8e8e;
	text-align: center;
}
.page .current{
	height: 34px;padding:7px 14px;
	line-height: 34px;
	border:1px solid #00796a;
	background: #00796a;
	border-radius:3px;
	color:#fff;
	text-align: center;
}
.pd_intro{
	padding:40px 0 30px 0;
}
.pd_intro .photo{
	float: left;
	width: 490px;
	height: 360px;
	position: relative;
	overflow: hidden;
}
.pd_intro .photo img{
	display:block;
	height:100%;
	margin:0 auto;
}
.pd_intro .inf{
	height: 380px;
	border-left:1px dashed #cbcbcb;
	padding-left:38px;
	float: right;
	width: 620px;
}
.pd_intro .t1{
	line-height: 50px;
	padding-bottom:13px;
	border-bottom:1px solid #d9d9d9;
	margin-bottom:14px;
	font-size:24px;
	color:#00796a;
}
.pd_intro .tip{
	line-height: 36px;
	font-size:16px;
}
.pd_intro .bt{
	height: 54px;
	line-height: 54px;
	font-size:16px;
}
.pd_intro .tel{
	margin-right:30px;
	font-weight: bold;
	display:inline-block;
	padding-left:32px;
	color:#e80000;
	background:url("../images/pd_tel.png") no-repeat left center;
}
.pd_intro .email{
	padding-left:32px;
	background:url("../images/pd_email.png") no-repeat left center;
}
.pd_intro .bta{
	display: block;
	width: 162px;
	height: 38px;
	line-height: 38px;
	float: left;
	margin-right:20px;
	text-align: center;
	background:#e80000;
	font-size:18px;
	color:#fff;
}
.pd_intro .bta2{
	background:#ffcc00;
}
.pd_handle{
	height: 55px;
	line-height: 55px;
	border:1px solid #d9d9d9;
	padding-left:1px;
}
.pd_handle .btn{
	width: 146px;
	text-align: center;
	height: 55px;
	display: block;
	float: left;
	font-size:16px;
}
.pd_handle .hover{
	color:#fff;
	font-weight: bold;
	background:#00796a;
	position: relative;
	z-index: 10;
	margin-left:-1px;
}
.pd_handle em{
	height: 55px;
	width: 1px;
	float: left;
	margin-left:-1px;
	background:url("../images/pd_fg.png") no-repeat center center;
}
.pd_con{
	display: none;
	padding:40px 0;
	line-height: 1.8;
	font-size:16px;
}
.show{
	display: block;
}

/*pro 产品中心*/

/*mes 在线留言*/

.mes_wp{
	width: 920px;
	margin:55px auto 66px auto;
}
.mes_wp .head{
	text-align: center;
	border-bottom:1px solid #e9e7e7;
	padding-bottom:16px;
	margin-bottom:15px;
}
.mes_wp .head dt{
	height: 56px;
	line-height: 56px;
	font-size:36px;
}
.mes_wp .head dd{
	height: 34px;
	line-height: 34px;
	font-size:24px;
	color:#cbcdd1;
}
.mes_wp .half{
	width: 460px;
	height: 31px;
	line-height: 31px;
	float: left;
	margin:26px 0 0 0;
}
.mes_wp .tit{
	float: left;
	width: 120px;
	padding-right:10px;
	text-align:right;
}
.mes_wp .tit em{
	color:#f00;
}
.mes_wp .text{
	width: 280px;
	height: 30px;
	line-height: 30px;
	float: left;
	border:1px solid #e9e7e7;
	padding-left:10px;
}
.mes_wp textarea{
	width: 824px;
	height: 110px;
	padding:5px;
	margin:0 auto 30px auto;
	border:1px solid #e9e7e7;
	overflow:hidden;
	resize:none;
	display: block;
}
.mes_wp .ctrl{
	text-align: center;
	height: 42px;
}
.mes_wp .sub{
	display:inline-block;
	width: 108px;
	height: 42px;
	border-radius:4px;
	font-size:18px;
	color:#fff;
	background:#00796a;
	margin:0 10px;
	cursor: pointer;
}
.mes_wp .res{
	display:inline-block;
	width: 108px;
	height: 42px;
	border-radius:4px;
	font-size:18px;
	color:#fff;
	background:#333333;
	border:0;
	margin:0 10px;
	cursor: pointer;
}

/*mes 在线留言*/

/*case 工程案例*/

.case_slider{
	width: 1200px;
	height: 420px;
	margin:85px auto 0 auto;
	position: relative;	
}
.case_slider .c_btn{
	width: 50px;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top:-40px;
	z-index: 20;
	cursor: pointer;
}
.case_slider .pre{
	left: -25px;
	background:url("../images/case_pre.png") no-repeat center center;
}
.case_slider .next{
	right: -25px;
	background:url("../images/case_next.png") no-repeat center center; z-index:999;
}
.case_s{
	width: 1200px;
	height: 420px;
	position: relative;
	overflow: hidden;
}
.case_s li{
	float: left;
	width: 1200px;
	height: 420px;
	position: relative;
	overflow: hidden;
}
.case_s .photo{
	display: block;
	width: 1200px;
	height: 420px;
	position: relative;
	overflow: hidden;
}
.case_s .photo img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
}
.case_s .intro{
	width: 392px;
	height: 386px;	
	position: absolute;
	right: 0;
	top: 0;
	background:rgba(0,0,0,0.5);
	z-index: 20;
	padding:0 32px;
	padding-top:34px;
	color:#fff;
}
.case_s .t1{
	height: 70px;
	line-height: 70px;
	background:url("../images/case_t1.png") no-repeat left center;
	padding-left:32px;
	font-size:30px;
	font-weight: bold;
	color:#fff;
	margin-bottom:26px;
}
.case_s .name{
	height: 26px;
	line-height: 26px;
	font-size:18px;
	color:#fff;
}
.case_s .date{
	height: 50px;
	line-height: 50px;
	font-size:14px;
	position: relative;
	padding-left:20px;
}
.case_s .date i{
	display: block;
	width: 8px;
	height: 8px;
	border:3px solid #00796a;
	border-radius:100%;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top:-7px;
}
.case_s .tip{
	height: 48px;
	line-height: 24px;
	width: 395px;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
}
.case_s .reada{
	display: block;
	width: 136px;
	height: 38px;
	line-height: 38px;
	border:1px solid #fff;
	font-size:14px;
	color:#fff;
	margin:30px 0 0 0;
	text-align: center;
}

/*case 工程案例*/

/*about 公司简介*/

.ab_area1{
	padding-bottom:70px;
	border-bottom:1px solid #d3d3d3;
}
.ab_head{
	height: 160px;
	text-align: center;
}
.ab_head dt{
	height: 48px;
	line-height: 48px;
	padding-top:38px;
	font-size:32px;
	font-weight: bold;
}
.ab_head dd{
	color:#00796a;
	text-transform: uppercase;
	height: 28px;
	line-height: 28px;
	font-size:16px;
	text-transform: uppercase;
}
.ab_area1 .photo{
	float: left;
	display: block;
	width: 570px;
}
.ab_area1 .intro{
	float: right;
	width: 585px;
	font-size:16px;
	line-height: 30px;
	color:#666464;
	text-indent:1em;
}
.ab_area2{
	border-bottom:1px solid #d3d3d3;
	padding-bottom:25px;
	position: relative;
}
.ab_area2 .c_btn{
	width: 33px;
	height: 20px;
	text-align: center;
	color:#fff;
	background:#00796a;
	line-height: 20px;
	position: absolute;
	top: 120px;	
	cursor: pointer;
}
.ab_area2 .honor_pre{
	margin-left:-36px;
	left: 50%;
}
.ab_area2 .honor_next{
	margin-right:-36px;
	right:50%;
}
.honor_slider{
	width: 1200px;
	height: 440px;
	position: relative;
	overflow: hidden;
	margin:0 auto;
}
.honor_s{
	width: 1224px;
	height: 440px;
	position: relative;
	overflow: hidden;
}
.honor_s li{
	width: 282px;
	height: 440px;
	float: left;
	margin-right:24px;
	text-align: center;
}
.honor_s .photo{
	display: block;
	width: 280px;
	height: 342px;
	border:1px solid #d3d3d3;
	position: relative;
	overflow: hidden;
}
.honor_s .flog{
	display: none;
	width: 280px;
	height: 342px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	background:url("../images/honor_flog.png");
}
.honor_s li:hover .flog{
	display: block;
}
.honor_s .photo img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
}
.honor_s .name{
	height: 96px;
	line-height: 96px;
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:18px;
}
.honor_s li:hover .name{
	color:#00796a;
}

.ab_area3{
	width: 1110px;
	margin:0 auto;
	padding-bottom:60px;
	line-height: 30px;
}
.ab_area3 .map{
	width: 780px;
	height: 385px;
	margin:40px auto 0 auto;
}

.ab_area4{
	height: 742px;
	background:url("../images/ab4bg.jpg") no-repeat top center;
}
.ab_area4 .ab_head{
	color:#fff;
}
.ab_area4 .ab_head dd{
	color:#fff;
}
.ab_area4 .wp{
	width: 1200px;
	margin:0 auto;
	position: relative;
	overflow: hidden;
}
.ab_area4 .s_list{
	width: 1245px;
}
.ab_area4 .fls{
	width: 370px;
	height: 473px;
	padding-top:22px;
	float: left;
	margin-right:45px;
	background:rgba(0,120,106,0.6);
	color:#fff;
}
.ab_area4 .fls:hover{
	color:#434343;
	background:#fff;
}
.ab_area4 .ico{
	display: block;
	width: 80px;
	height: 80px;
	position: relative;
	overflow: hidden;
	margin:0 auto;
}
.ab_area4 .ico img{
	position: absolute;
	left: 0;
	top: 0;
}
.ab_area4 .fls:hover .ico img{
	top:-80px;
}
.ab_area4 .t1{
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-weight: bold;
	font-size:22px;
}
.ab_area4 p{
	padding:0 25px;
	font-size:18px;
	line-height: 34px;
}

/*about 公司简介*/

/*contact 联系我们*/

.cnt_wp{
	height: 160px;
}
.cnt_wp .fls{
	width: 280px;
	float: left;
	font-size:15px;
	line-height: 36px;
	padding:0 20px 0 100px;
	position: relative;
}
.cnt_wp .fls img{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}

/*contact 联系我们*/

/*resource 人力资源*/

.res_wp{
	width: 1200px;
	margin:60px auto;
}
.res_left{
	float: left;
	width: 792px;
	padding-left:14px;
}
.res_left .fg{
	height: 32px;
	clear: both;
}
.res_left .t1{
	height: 44px;
	line-height: 44px;
	font-weight: bold;
	font-size:24px;
	color:#00796a;
}
.res_left .t2{
	font-size:24px;
	color:#00796a;
}
.res_left p{
	line-height: 36px;
	color:#555;
	font-size:18px;
}

.res_right{
	width: 341px;
	float: right;
}
.res_right .photo{
	display: block;
	width: 100%;
	height:auto;
	margin-bottom:10px;
}
.res_right li{
	height: 56px;
	margin-top:10px;
	line-height: 56px;
	background:#dff7f4;
	font-size:16px;
	position: relative;
	padding-left:160px;
}
.res_right .tit{
	width: 127px;
	height: 56px;
	position: absolute;
	left: 0;
	top: 0;
	background:#00796a;
	text-align: center;
	color:#fff;
}
.jb_title{
	height: 60px;
	line-height: 60px;
	background:#f0faf8;
	padding-left:60px;
	font-size:18px;
	font-weight: bold;
	color:#00796a;
}
.jb_title .ti{
	float: left;
	width: 228px;
}
.jb_title .ti1{
	width: 324px;
}

.jb_floor{
	padding:0 0 0 60px;
	border-bottom:1px solid #e0e0e0;
}
.jb_floor .handle{
	height: 74px;
	line-height: 74px;
	clear: both;
	font-size:18px;
}
.jb_floor .t{
	float: left;
	width: 228px;
}
.jb_floor .t1{
	width: 324px;
}
.jb_floor .con{
	padding-bottom:74px;
	color:#555;
	line-height: 1.8;
	display: none;
}
.jb_floordown .con{
	display: block;
}
.jb_floor .btn{
	width: 104px;
	height: 74px;
	float: right;
	background:url("../images/job_btn.png") no-repeat right top;
	cursor: pointer;
}
.jb_floordown .btn{
	background-position:right bottom;
}
.jb_floor .tt1{
	font-size:16px;
	font-weight: bold;
	line-height: 30px;
}
.jb_floor .td{
	display: block;
	width: 160px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	background:#00796a;
	font-size:16px;
	font-weight: bold;
	color:#fff;
	margin-top:30px;
}

/*resource 人力资源*/

/*news 新闻*/

.news_slider{
	width: 1200px;
	height: 440px;
	position: relative;
	overflow: hidden;
	margin:66px 0 0 0;
}
.news_s{
	width: 1221px;
	height: 440px;
	position: relative;
	overflow: hidden;
}
.news_s li{
	width: 386px;
	height: 440px;
	float: left;
	margin-right:21px;
}
.news_s .photo{
	display: block;
	width: 386px;
	height: 290px;
	position: relative;
	overflow: hidden;
	margin-bottom:10px;
}
.news_s .photo img{	
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
}
.news_s .date{
	width: 107px;
	height: 82px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	background:rgba(0,120,106,0.9);
	color:#fff;
	text-align: center;
}
.news_s .date dt{
	height: 44px;
	line-height: 44px;
	padding-top:6px;
	font-size:30px;
	font-weight: bold;
}
.news_s .date dd{
	height: 24px;
	line-height: 24px;
}
.news_s .name{
	height: 50px;
	line-height: 50px;
	font-size:18px;
}
.news_s .nm{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.news_s .tip{
	line-height: 30px;
	font-size:16px;
	color:#7e7e7e;
	height: 60px;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
}
.news_pag{
	text-align: center;
	margin-bottom:40px;
	height: 12px;
	font-size:1px;
}
.news_pag a{
	display:inline-block;
	width: 10px;
	height: 10px;
	border-radius:100%;
	border:1px solid #808080;
	margin:0 5px;
	position: relative;
	overflow: hidden;
	text-indent:20px;
}
.news_pag .selected{
	border-color:#00796a;
	background:#00796a;
}

.news_list{
	width: 1200px;
	margin:0 auto;
	border-top:1px solid #d0d0d0;
}
.news_item{
	height: 130px;	
	border-bottom:1px dashed #d0d0d0;
	padding-top:28px;
}
.news_item .date2{
	float: left;
	width: 60px;
	height: 70px;
	text-align: center;
}
.news_item .date2 dt{
	height: 48px;
	line-height: 48px;
	text-align: center;
	background:#ccc;
	font-size:30px;
	font-weight: bold;
	color:#fff;
}
.news_item:hover .date2 dt{
	background:#00796a;
}
.news_item .date2 dd{
	width: 58px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	border:1px solid #ccc;
	font-size:12px;
	color:#474747;
}
.news_item .inf2{
	width: 1080px;
	float: right;
	padding-right:45px;
}
.news_item .inf2 dt{
	height: 26px;
	line-height: 26px;
	font-size:16px;
}
.news_item .inf2 dd{
	line-height: 24px;
	color:#999;
	height: 48px;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
}
.news_item .name2{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-weight: bold;
}
.news_item:hover .name2{
	color:#00796a;
}

.nd_head{
	width: 870px;
	float: left;
}
.nd_head .t1{
	font-size:36px;
	font-weight: bold;
	line-height: 50px;
	color:#000;
	padding:40px 0 20px 0;
}
.nd_head .ctrl{
	height: 80px;
	line-height: 80px;
	color:#999;
	clear: both;
}
.nd_head .date{
	float: left;
	padding-left:20px;
	background:url("../images/nd_date.png") no-repeat left center;
	margin-right:20px;
}
.nd_head .read{
	float: left;
	padding-left:25px;
	background:url("../images/nd_read.png") no-repeat left center;
	margin-right:20px;
}
.nd_head .zh{
	float: left;
	margin-right:10px;
}
.nd_head .font14{
	float: left;
	display:inline-block;
	width: 26px;
	height: 26px;
	float: left;
	margin:27px 0 0 0;
	background:url("../images/nd14.png") no-repeat center center;
	cursor: pointer;
}
.nd_head .font16{
	float: left;
	display:inline-block;
	width: 26px;
	height: 26px;
	float: left;
	margin:27px 0 0 0;
	background:url("../images/nd16.png") no-repeat center center;
	cursor: pointer;
}
.nd_head .font18{
	float: left;
	display:inline-block;
	width: 26px;
	height: 26px;
	float: left;
	margin:27px 0 0 0;
	background:url("../images/nd18.png") no-repeat center center;
	cursor: pointer;
}
.nd_article{
	width: 860px;
	float: left;
	font-size:16px;
	line-height: 2;
	margin-bottom:80px;
}
.nd_article img{
	display: block;
	width: 100%;
	height:auto;
}

.nd_rbar{
	width: 288px;
	float: right;
}
.nd_ctrl{
	height: 36px;
	line-height: 36px;
	clear: both;
}
.nd_ctrl .backa{
	float: left;
	font-weight: bold;
	font-size:20px;
	color:#676767;
	padding-left:24px;
	display:inline-block;
	background:url("../images/backa.png") no-repeat left center;
}
.nd_ctrl .rt{
	margin-left:10px;
}

.nd_ot{
	padding:0 18px;
	border:10px solid #f3f3f3;
	margin:20px 0 0 0;
	position: relative;
	overflow: hidden;
}
.nd_ot .btn{
	display: block;
	height: 130px;
	border-top:1px solid #ececec;
	margin-top:-1px;
	padding-top:30px;
}
.nd_ot .t1{
	height: 54px;
	line-height: 54px;
	font-weight: bold;
	font-size:20px;
	padding-left:32px;
}
.nd_ot .a1{
	background:url("../images/nd_a1.png") no-repeat 6px center;
}
.nd_ot .a2{
	background:url("../images/nd_a2.png") no-repeat 6px center;
}
.nd_ot .t2{
	height: 30px;
	line-height: 30px;	
}
.nd_ot .s2{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.nd_ot .date{
	height: 22px;
	line-height: 22px;
}

/*news 新闻*/